CVE Vulnerabilities

CVE-2010-2419

Published: Oct 14, 2010 | Modified: Nov 11, 2010
CVSS 3.x
N/A
Source:
NVD
CVSS 2.x
6.5 MEDIUM
AV:N/AC:L/Au:S/C:P/I:P/A:P
RedHat/V2
RedHat/V3
Ubuntu

Unspecified vulnerability in the Java Virtual Machine component in Oracle Database Server 10.1.0.5, 10.2.0.4, 11.1.0.7, and 11.2.0.1 allows remote authenticated users to affect confidentiality, integrity, and availability via unknown vectors.

Affected Software

Name Vendor Start Version End Version
Database_server Oracle 10.1.0.5 10.1.0.5
Database_server Oracle 10.2.0.4 10.2.0.4
Database_server Oracle 11.1.0.7 11.1.0.7
Database_server Oracle 11.2.0.1 11.2.0.1

References